@font-face {
  font-family: "HeinekenSerif18";
  src: url("/assets/fonts/HeinekenSerif18/HeinekenSerif18-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HeinekenSerif18";
  src: url("/assets/fonts/HeinekenSerif18/HeinekenSerif18-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "HeinekenSerif18";
  src: url("/assets/fonts/HeinekenSerif18/HeinekenSerif18-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "HeinekenSerif18";
  src: url("/assets/fonts/HeinekenSerif18/HeinekenSerif18-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "HeinekenSerif18";
  src: url("/assets/fonts/HeinekenSerif18/HeinekenSerif18-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
.page-login {
  margin-top: 10%;
}
.page-login .email-input, .page-login .pass-input {
  width: 70%;
  height: 60px;
  border-radius: 35px;
  padding-left: 20px;
  padding-top: 6px;
  font-size: large;
  background: #ffffff;
  color: #000000;
  margin-top: 3rem;
}
.page-login .email-input::-moz-placeholder, .page-login .pass-input::-moz-placeholder {
  color: #000000;
  font-weight: 500;
  font-size: larger;
}
.page-login .email-input:-ms-input-placeholder, .page-login .pass-input:-ms-input-placeholder {
  color: #000000;
  font-weight: 500;
  font-size: larger;
}
.page-login .email-input::placeholder, .page-login .pass-input::placeholder {
  color: #000000;
  font-weight: 500;
  font-size: larger;
}
.page-login .fotter {
  margin-top: 10%;
}

#master-layout-manager {
  height: 100vh;
  background-image: url("/assets/images/manager/static/background-with-shadown.png");
  background-repeat: no-repeat;
  background-size: cover;
}
#master-layout-manager .header {
  height: 25%;
  position: relative;
}
#master-layout-manager .header .time-header {
  position: absolute;
  top: 1rem;
  left: 1rem;
  color: #ffffff;
}
#master-layout-manager .header .header-logo {
  width: 100%;
  height: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#master-layout-manager .header .header-logo img {
  width: 33%;
  height: auto;
}
#master-layout-manager .main-content {
  width: 100%;
  height: 75%;
  padding: 2rem;
}
#master-layout-manager .main-content .content {
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 1rem;
  padding: 2rem;
}

.btn-manager {
  position: relative;
  cursor: pointer;
  width: 40%;
}
.btn-manager span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: x-large;
  color: #000000;
  font-weight: 700;
  transition: 0.3s;
}
.btn-manager img {
  width: 100%;
}
.btn-manager:hover span {
  color: #ccc;
}

.btn-close-manager {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  display: none;
}

.body-responsive {
  width: 820px !important;
  height: 1180px !important;
  margin: 0 auto;
}

.choose-store {
  height: 100%;
}
.choose-store .choose-store__content {
  height: 40%;
}
.choose-store .choose-store__content .h1-title {
  font-size: xxx-large;
}
.choose-store .choose-store__content .store-text {
  width: 70%;
  height: 55px;
  padding-left: 10px;
  padding-top: 2px;
  font-size: xx-large;
  background: #ffffff;
  color: #000000;
}
.choose-store .fotter {
  height: 60%;
  position: relative;
}
.choose-store .fotter .btn-manager {
  position: absolute !important;
  bottom: 0;
  right: 0;
}

.choose-gift {
  height: 100%;
  width: 100%;
}
.choose-gift .choose-gift__content {
  height: 10%;
}
.choose-gift .choose-gift__content .h1-title {
  font-size: xxx-large;
}
.choose-gift .content-gift {
  width: 50%;
  height: auto;
}
.choose-gift .content-gift .gift-item {
  min-height: 100%;
  cursor: pointer;
}
.choose-gift .content-gift .gift-item__btn-disable {
  cursor: none;
}
.choose-gift .content-gift .gift-item__image {
  width: 35%;
  height: 100%;
}
.choose-gift .content-gift .gift-item__add-to-cart {
  width: 65%;
  height: 100%;
}
.choose-gift .content-gift .gift-item__add-to-cart .gift-name {
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 30%;
  font-size: xx-large;
  color: #ffffff;
}
.choose-gift .content-gift .gift-item__add-to-cart .box-border-outline {
  padding: 4px;
  border-radius: 32px;
  border: 3px solid #ffffff;
}
.choose-gift .content-gift .gift-item__add-to-cart .box-border-outline .box-inc-dec {
  background-color: #ffffff;
  padding: 3px;
  border-radius: 32px;
  -webkit-border-radius: 32px;
  -moz-border-radius: 32px;
  -khtml-border-radius: 32px;
  width: 100%;
  height: 70%;
}
.choose-gift .content-gift .gift-item__add-to-cart__btn-increase {
  font-size: xx-large;
  font-weight: 900;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #ffffff;
  background-color: #08853a;
  text-align: center;
  transition: 0.2s;
}
.choose-gift .content-gift .gift-item__add-to-cart__btn-increase img {
  vertical-align: unset;
}
.choose-gift .content-gift .gift-item__add-to-cart__btn-increase:hover {
  background-color: #3dd078;
}
.choose-gift .content-gift .gift-item__add-to-cart__btn-decrease {
  font-size: xx-large;
  font-weight: 900;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #ffffff;
  background-color: #08853a;
  text-align: center;
  transition: 0.2s;
}
.choose-gift .content-gift .gift-item__add-to-cart__btn-decrease img {
  vertical-align: unset;
}
.choose-gift .content-gift .gift-item__add-to-cart__btn-decrease:hover {
  background-color: #3dd078;
}
.choose-gift .content-gift .gift-item__add-to-cart__number {
  font-size: xx-large;
  color: #000000;
  width: 40%;
  border: unset;
  text-align: center;
}
.choose-gift .fotter {
  height: 30%;
  position: relative;
}
.choose-gift .fotter .btn-manager {
  position: absolute !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.manager-menu {
  width: 100%;
  height: 100%;
}
.manager-menu .row .col-4 {
  cursor: pointer;
}
.manager-menu .row .icon-image {
  transition: opacity 0.2s;
  width: 11rem;
}
.manager-menu .row .icon-image-click-active {
  width: 13rem !important;
}

.page-qrcode {
  margin-top: 5%;
  width: 100%;
  height: 95%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page-qrcode .qrcode-img {
  width: 100%;
  height: 65%;
}
.page-qrcode .qrcode-img .box-qrcode {
  width: 28rem;
  height: 100%;
  background-color: #ffffff;
  padding: 25px;
  border-radius: 45px;
}
.page-qrcode .qrcode-img .box-qrcode img {
  width: 100%;
  height: 100%;
}
.page-qrcode .box-btn-start {
  height: 17%;
}
.page-qrcode .box-btn-start img {
  height: 100%;
}
.page-qrcode #box-user-join-game {
  height: 18%;
  overflow: scroll;
}

.page-rank {
  margin-top: 5%;
  width: 100%;
  height: 95%;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: scroll;
}
.page-rank .box-title__title {
  color: #ffffff;
  text-align: center;
  font-size: 3.5rem;
}
.page-rank .box-rank {
  color: #ffffff;
  text-align: center;
}
.page-rank .box-rank h3 {
  font-size: 2.7rem;
}

.page-give-gift {
  margin-top: 5%;
  width: 100%;
  height: 95%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page-give-gift .gift-img {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 80%;
}
.page-give-gift .gift-img img {
  transform: rotate(28deg);
  width: auto;
}
.page-give-gift .gift-img h3 {
  text-align: center;
  font-size: xx-large;
  color: #ffffff;
}
.page-give-gift .fotter {
  height: 20%;
}
.page-give-gift .btn-manager {
  height: 100%;
}

.page-the-end {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.page-the-end .box-title__title {
  color: #ffffff;
  text-align: center;
  font-size: 3.5rem;
}

.page-counter {
  margin-top: 5%;
  width: 100%;
  height: 95%;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: scroll;
}
.page-counter .box-title__title {
  color: #ffffff;
  text-align: center;
  font-size: 3.5rem;
}

#master-layout-member {
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#master-layout-member.text-mung-xuan:after {
  position: absolute;
  content: "";
  right: 1rem;
  bottom: 4rem;
  width: 65%;
  height: 20vh;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("/assets/images/member/iphone-icons/group-text-mung-xuan-kennection.png");
}
#master-layout-member .footer-legal {
  position: absolute;
  content: "";
  width: 95%;
  height: 50px;
  left: 10px;
  bottom: 0;
}
#master-layout-member .header {
  height: auto;
  position: relative;
}
#master-layout-member .header .time-header {
  position: absolute;
  top: 1rem;
  left: 1rem;
  color: #ffffff;
}
#master-layout-member .header .header-logo {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#master-layout-member .header .header-logo img {
  width: 35%;
}
#master-layout-member .main-content {
  width: 100%;
  height: 85%;
  padding: 0.5rem;
}
#master-layout-member .main-content .content {
  padding: 2rem;
}

.btn-member {
  position: relative;
  cursor: pointer;
  width: 40%;
}
.btn-member span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: x-large;
  color: #000000;
  font-weight: 700;
  transition: 0.3s;
}
.btn-member img {
  width: 100%;
}
.btn-member:hover span {
  color: #ccc;
}

.btn-close-manager {
  position: absolute;
  top: 10px !important;
  right: 10px !important;
  cursor: pointer;
  display: none;
}

.main-content {
  position: relative;
}

.page-welcome {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}
.page-welcome img {
  position: absolute;
  width: auto;
  height: 90%;
  bottom: 0;
}

.main-content {
  position: relative;
}
.main-content .content {
  padding: 1rem !important;
}

.page-input-full-name {
  width: 100%;
  height: 51vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.page-input-full-name .ar-human-img {
  position: absolute;
  width: auto;
  height: 64%;
  bottom: 0;
}
.page-input-full-name .form-input {
  width: 100%;
}
.page-input-full-name #login-form {
  width: 100%;
  padding-top: 1.5rem;
  position: relative;
}
.page-input-full-name #login-form .form-fields {
  position: absolute;
  content: "";
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.page-input-full-name .heniken-title {
  margin-bottom: 0px;
}
.page-input-full-name .full-name-input {
  width: 100%;
  height: 40px;
  border-radius: 12px;
  padding-left: 17px;
  border: 1px solid #6ebe44;
  font-size: large;
  background: #ffffff;
  color: #000000;
  font-size: 1rem;
  margin-top: 1rem;
}
.page-input-full-name .btn-manager {
  width: 70%;
}
.page-input-full-name .btn-manager img {
  width: 100%;
}

.main-content {
  position: relative;
}
.main-content .content {
  padding: 1rem !important;
}

.page-waitting-game {
  width: 100%;
  height: 51vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.page-waitting-game .dieu-khoan-va-dieu-kien {
  margin-top: 9rem;
  width: 100%;
  height: auto;
  bottom: 0;
}
.page-waitting-game .form-input .checkbox-dieu-khoan {
  margin-top: 0.5rem;
  color: #ffffff;
}
.page-waitting-game .form-input .checkbox-dieu-khoan input[type=checkbox] {
  width: 25px;
  height: 25px;
  accent-color: #6cc644;
  vertical-align: middle;
  box-shadow: 1px 0px 4px 3px #07e73c;
  -webkit-box-shadow: 1px 0px 4px 3px #07e73c;
  -moz-box-shadow: 1px 0px 4px 3px #07e73c;
}
.page-waitting-game .form-input .checkbox-dieu-khoan label {
  text-shadow: 5px 6px 6px rgba(0, 0, 0, 0.72);
  font-size: 0.7rem;
  margin-left: 7px;
}
.page-waitting-game .btn-manager {
  margin-top: 0.5rem;
  width: 64%;
}

.page-get-gift {
  margin-top: 15%;
  height: 70%;
}
.page-get-gift .scope-title {
  font-size: large;
  color: #ffffff;
  text-align: center;
}
.page-get-gift .scope-subtitle-1 {
  font-size: large;
  color: #ffffff;
  text-align: center;
}
.page-get-gift .scope-subtitle-2 {
  font-size: large;
  color: #ffffff;
  text-align: center;
}
.page-get-gift .scope-number {
  font-size: 5rem;
  color: #ffffff;
  font-weight: 900;
}
.page-get-gift #form-update-phone-number {
  width: 100%;
  display: flex;
  justify-content: center;
}
.page-get-gift .phone-input {
  width: 70%;
  height: 40px;
  border-radius: 16px;
  padding-left: 17px;
  font-size: large;
  background: #ffffff;
  color: #000000;
  margin-top: 1rem;
}
.page-get-gift .btn-manager {
  margin-top: 1rem;
  width: 50%;
}
.page-get-gift .btn-manager span {
  font-size: small;
}

.page-scope {
  margin-top: 15%;
  height: 70%;
}
.page-scope .scope-title-1 {
  font-size: xx-large;
  color: #ffffff;
}
.page-scope .scope-title-2 {
  font-size: xx-large;
  color: #ffffff;
}
.page-scope .scope-number {
  font-size: 14rem;
  color: #ffffff;
  font-weight: 900;
}

.main-content {
  position: relative;
}
.main-content .content {
  padding: 1rem !important;
}

.page-thank-you {
  width: 100%;
  height: 35vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.page-thank-you .dieu-khoan-va-dieu-kien {
  margin-top: 0px;
  width: 100%;
  height: auto;
  bottom: 0;
}
.page-thank-you .form-input .checkbox-dieu-khoan {
  margin-top: 0.5rem;
  color: #ffffff;
}
.page-thank-you .form-input .checkbox-dieu-khoan input[type=checkbox] {
  width: 25px;
  height: 25px;
  accent-color: #6cc644;
  vertical-align: middle;
  box-shadow: 1px 0px 4px 3px rgba(108, 198, 68, 0.92);
  -webkit-box-shadow: 1px 0px 4px 3px rgba(108, 198, 68, 0.92);
  -moz-box-shadow: 1px 0px 4px 3px rgba(108, 198, 68, 0.92);
}
.page-thank-you .form-input .checkbox-dieu-khoan label {
  text-shadow: 5px 6px 6px rgba(0, 0, 0, 0.72);
  font-size: small;
  margin-left: 7px;
}
.page-thank-you .btn-manager {
  margin-top: 0.5rem;
  width: 64%;
}
.page-thank-you .btn-scan-qrcode {
  width: 70%;
  position: relative;
}
.page-thank-you .btn-scan-qrcode.qrcode-mt {
  margin-top: 2rem;
}
.page-thank-you .btn-scan-qrcode.scan-qrcode-mt {
  margin-top: 1rem;
}
.page-thank-you .btn-scan-qrcode span {
  font-size: small;
}
.page-thank-you .btn-scan-qrcode .qrcode {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40%;
  position: absolute;
}

.main-content {
  position: relative;
}
.main-content .content {
  padding: 1rem !important;
}

.page-game-win {
  width: 100%;
  height: 51vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.page-game-win .dieu-khoan-va-dieu-kien {
  margin-top: 0px;
  width: 100%;
  height: auto;
  bottom: 0;
}
.page-game-win .form-input .checkbox-dieu-khoan {
  margin-top: 0.5rem;
  color: #ffffff;
}
.page-game-win .form-input .checkbox-dieu-khoan input[type=checkbox] {
  width: 25px;
  height: 25px;
  accent-color: #6cc644;
  vertical-align: middle;
  box-shadow: 1px 0px 4px 3px rgba(108, 198, 68, 0.92);
  -webkit-box-shadow: 1px 0px 4px 3px rgba(108, 198, 68, 0.92);
  -moz-box-shadow: 1px 0px 4px 3px rgba(108, 198, 68, 0.92);
}
.page-game-win .form-input .checkbox-dieu-khoan label {
  text-shadow: 5px 6px 6px rgba(0, 0, 0, 0.72);
  font-size: small;
  margin-left: 7px;
}
.page-game-win .btn-manager {
  margin-top: 0.5rem;
  width: 64%;
}
.page-game-win .btn-scan-qrcode {
  width: 70%;
  position: relative;
}
.page-game-win .btn-scan-qrcode.qrcode-mt {
  margin-top: 2rem;
}
.page-game-win .btn-scan-qrcode.scan-qrcode-mt {
  margin-top: 1rem;
}
.page-game-win .btn-scan-qrcode span {
  font-size: small;
}
.page-game-win .btn-scan-qrcode .qrcode {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40%;
  position: absolute;
}

.main-content {
  position: relative;
}
.main-content .content {
  padding: 1rem !important;
}

.page-final-game {
  width: 100%;
  height: 51vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.page-final-game .dieu-khoan-va-dieu-kien {
  margin-top: 2rem;
  width: 100%;
  height: auto;
  bottom: 0;
}
.page-final-game .form-input .checkbox-dieu-khoan {
  margin-top: 0.5rem;
  color: #ffffff;
}
.page-final-game .form-input .checkbox-dieu-khoan input[type=checkbox] {
  width: 25px;
  height: 25px;
  accent-color: #6cc644;
  vertical-align: middle;
  box-shadow: 1px 0px 4px 3px rgba(108, 198, 68, 0.92);
  -webkit-box-shadow: 1px 0px 4px 3px rgba(108, 198, 68, 0.92);
  -moz-box-shadow: 1px 0px 4px 3px rgba(108, 198, 68, 0.92);
}
.page-final-game .form-input .checkbox-dieu-khoan label {
  text-shadow: 5px 6px 6px rgba(0, 0, 0, 0.72);
  font-size: small;
  margin-left: 7px;
}
.page-final-game .btn-manager {
  margin-top: 0.5rem;
  width: 64%;
}
.page-final-game .btn-scan-qrcode {
  width: 70%;
  margin-left: -10px;
  position: relative;
}
.page-final-game .btn-scan-qrcode.qrcode-mt {
  margin-top: 2rem;
}
.page-final-game .btn-scan-qrcode span {
  font-size: small;
}
.page-final-game .btn-scan-qrcode .qrcode {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40%;
  position: absolute;
}

.heniken-title {
  font-size: 27px;
  font-weight: 600;
  font-family: "HeinekenSerif18";
  color: #ffffff;
  text-shadow: rgb(11, 157, 51) 1px 0px 0px, rgb(11, 157, 51) 0.540302px 0.841471px 0px, rgb(11, 157, 51) -0.416147px 0.909297px 0px, rgb(11, 157, 51) -0.989992px 0.14112px 0px, rgb(11, 157, 51) -0.653644px -0.756802px 0px, rgb(11, 157, 51) 0.283662px -0.958924px 0px, rgb(11, 157, 51) 0.96017px -0.279415px 0px;
}

.btn-manager {
  text-shadow: rgb(11, 157, 51) 1px 0px 0px, rgb(11, 157, 51) 0.540302px 0.841471px 0px, rgb(11, 157, 51) -0.416147px 0.909297px 0px, rgb(11, 157, 51) -0.989992px 0.14112px 0px, rgb(11, 157, 51) -0.653644px -0.756802px 0px, rgb(11, 157, 51) 0.283662px -0.958924px 0px, rgb(11, 157, 51) 0.96017px -0.279415px 0px;
}
.btn-manager span {
  font-size: large;
  color: #ffffff;
}
